<template>
	<uni-check-list :listData="list" titleKeys="targetName" types="views"></uni-check-list>
</template>

<script>
	export default {
		data() {
			return {
				list: [],
			}
		},
		onLoad(options) {
			this.list = JSON.parse(options.item)
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
